This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 122521 - floppy kernel failure
floppy kernel failure
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-05 10:03 EDT by Alex Thomsen Leth
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 13:41:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Thomsen Leth 2004-05-05 10:03:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
all the time when im f. eksampel insert a usb drive i got theses
kernel messages:

tail -f /var/log/messages

 May  4 22:20:14 simba kernel: floppy0: no
> floppy controllers found

i get alot of these. can this be fixed. i dont have a floppy drive

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. when trying to access usb devices and more

Additional info:
Comment 1 Bill Nottingham 2004-05-21 13:41:06 EDT
Add 'install floppy /bin/true' to /etc/modprobe.conf.
Comment 2 Alex Thomsen Leth 2004-05-21 13:46:37 EDT
could'nt this be done automatic
Comment 3 Bill Nottingham 2004-05-21 14:21:54 EDT
Well, you'd still have to test for the presence of the floppy
controller. And the only way to do that is to load the floppy module,
so you're back in the same boat.

You could build floppy into the kernel, and then the error message
would go away, except for once at boot in the normal kernel sequence.

Note You need to log in before you can comment on or make changes to this bug.